.rpgEntryForm {
}

.form {
	display: grid;
	grid-template-areas: "input-form";
}

.narratorForm {
	display: grid;
	grid-template-areas: 
	"character-select"
	"input-form";
}

.narratorInput {
	line-height: 1.1rem;
	height: 12rem;
	margin-bottom: 2rem;
	grid-area: input-form;
}

.characterSelect {
	height: 2.3rem;
	line-height: 2rem;
	font-size: 1.1rem;
	grid-area: character-select;
}

@media (min-width: 1024px) {
	.narratorForm {
		display: flex;
		justify-content: space-between;
	}
	.narratorInput {
		width: 55%;
		line-height: 1.1rem;
		height: 12rem;
		margin-bottom: 2rem;
	}

	.characterSelect {
		width: 42%;
		height: 2.3rem;
		line-height: 2rem;
		font-size: 1.1rem;
	}
}

.input {
    line-height: 1.1rem;
    height: 12rem;
    margin-bottom: 2rem;
}

